<?php
$this->breadcrumbs=array(
	'Crossing Times'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>t('Manage CrossingTime'),'url'=>array('admin'),'visible'=>user()->checkAccess('crossing_time_manage')),
);
?>

<h1>Create CrossingTime</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>